version: 24.7.2
files:
  - url: Trezor-Suite-24.7.2-linux-arm64.AppImage
    sha512: RYkRav7U7WUbZuSvwuWf+IvKgkpUYrclW5vzINcVp/Wzqj3Brl0Cb1fC4dFe7c/UyE/K1oQ4++zd2dHJu6gxEQ==
    size: 160170094
    blockMapSize: 166842
path: Trezor-Suite-24.7.2-linux-arm64.AppImage
sha512: RYkRav7U7WUbZuSvwuWf+IvKgkpUYrclW5vzINcVp/Wzqj3Brl0Cb1fC4dFe7c/UyE/K1oQ4++zd2dHJu6gxEQ==
releaseNotes: |
  ### 🎨 Improvements

  -   The "Remember Wallet" feature has been enhanced and renamed to "View-Only Wallet" for better discoverability and clarity.
  -   The wallet switcher has been redesigned for a smoother experience.
  -   The passphrase is now integrated into the wallet switcher, eliminating prompts at every device connection.
  -   Token management has been revamped with manual hide/unhide options, enhanced search functionality, and more.
  -   Staked ETH balance is now included in the Dashboard Portfolio.
  -   Fractional gas prices now supported for EVM transactions, allowing for more precise gas fee calculations.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-07-15T17:54:11.316Z'
stagingPercentage: 20
